.winLayWrap .winLayContainer .winLayBody {border-radius:0 !important;}
.winLayWrap.winLayWrap-size-lg .winLayContainer {max-width:100% !important; max-height:100% !important;}
.winLayWrap .winLayContainer .btnTopWrap {top:11px !important; right:14px !important; cursor:pointer; }
.winLayWrap .winLayContainer .btnTopWrap .btnClose {background-color:transparent !important; }
.winLayWrap .winLayContainer .btnTopWrap .btnClose span {font-size:18px !important;}

#pop {}
#pop .popTit {position:fixed; top:0; left:50%; transform:translate(-50%, 0); width:100.5%; background:rgba(255 255 255 / 0.8); backdrop-filter:blur(8px); padding:16px 24px;
border-bottom:1px solid #E5E5E5; z-index:9;}
#pop .popContainer {padding:58px 16px 16px 16px;}

#pop .popBtn {display:grid; gap:8px; margin-top:30px; text-align:center;}
#pop .popBtn button {display:flex; align-items:center; justify-content:center; width:100%; padding:16px; font-size:18px; font-weight:600;}
#pop .popBtn button.stBlack { background:#262626;  color:#fff; border:1px solid #262626;}
#pop .popBtn button.stBlack:hover {background:#0465ED; border:1px solid #0465ED; transition:all 0.3s;}
#pop .popBtn button.stReview {gap:4px; background:#fff;  color:#262626; border:1px solid #262626; }
#pop .popBtn button.stReview .date {font-size:18px; color:#767676; opacity:1;}
#pop .popBtn button.stReview:hover {background:#f5f5f5;  transition:all 0.3s;}
#pop .popBtn button.stFin {background:#CCCCCC; border:1px solid #767676; color:#565656;}

#pop .infoText {padding:60px 0; display:grid; gap:12px;}
#pop .infoText h2 {font-size:28px; font-weight:700; line-height:1.2; letter-spacing:-0.5px; color:#171717;}
#pop .infoText p {font-size:16px; font-weight:400; line-height:1.5; color:#333; }

/*popForm*/
#pop .formList { }
#pop .formList li {margin-bottom:24px;}
#pop .formList li:last-child {margin:0;}
#pop .formList li label {margin-bottom:16px; display:flex; gap:4px; font-size:16px; font-weight:500; }
#pop .formList li label .ns {color:#DC2626;}
#pop .formList li input {width:100%; padding:16px 12px; width:100%; border-bottom:1.5px solid #E5E5E5; font-size:20px; font-weight:500; line-height:1.1;}
#pop .formList li input:focus {border-bottom:1.5px solid #171717;}
#pop .formList li input::placeholder {color:#A3A3A3;}
#pop .formLine {margin:24px 0 32px 0; display:block; width:100%; height:1px; background:#E5E5E5;}

#pop .formStar ul {display:flex; align-items:center; justify-content:center; gap:8px;}
#pop .formStar input {display:none; appearance:none;}
#pop .formStar input + label {display:block; cursor:pointer; position:relative;  width:36px; height:36px;}
#pop .formStar input + label:before { content:''; position:absolute; top:0; left:0; width:36px; height:36px; background:url('/_img/ico_star_gray.png') no-repeat center; background-size:cover;}
#pop .formStar input:checked + label:before {content:''; position:absolute; top:0; left:0; width:36px; height:36px; background:url('/_img/ico_star_yellow.png') no-repeat center; background-size:cover;}

#pop .formText {display:grid; gap:16px;}
#pop .formText::-webkit-scrollbar { width: 10px;}
#pop .formText::-webkit-scrollbar-button { display: none;}
#pop .formText label {text-align:center; font-size:18px; color:#101010; font-weight:600;}
#pop .formText textarea {width:100%; height:200px; padding:12px 16px 33px 16px; font-size:16px; line-height:1.5; overflow-y:scroll; border:1px solid #101010;}
#pop .formText .count {position:absolute; width:100%; bottom:12px; left:50%; transform:translate(-50%,0); padding:0 16px; text-align:right; font-weight:400; font-size:14px; color:#565656;}

#pop .formPhoto {position:relative; /*display:flex; align-items:baseline; gap:8px;*/  margin:16px auto 0 auto; }
#pop .formPhoto input {display:none; appearance:none;}
#pop .formPhoto label {display:block; cursor:pointer; position:relative; z-index:9; width:100px; height:100px;}
#pop .formPhoto label:before { content:''; position:absolute; top:0; left:0; width:100px; height:100px; border:1px solid #CCCCCC; 
background:url('/_img/ico_photo.png') no-repeat; background-position:center 24px;  background-size:32px;}
#pop .formPhoto .photoCount {position:absolute; bottom:22px; left:0; width:100px; text-align:center; font-size:15px; color:#262626; font-weight:500;}
.previewWrap {position:relative; top:-100px; margin-bottom:-100px; min-height:100px; display:flex; align-items:center; gap:8px; flex-wrap:wrap; z-index:1;}
.previewWrap .previewItem:first-child {  margin-left: 108px; }
.previewWrap .previewItem {position:relative; top:1px; width:100px; height:100px; overflow:hidden;}
.previewWrap .previewItem img {display: block; width: 100%; height: 100%; object-fit: cover; object-position: center;}
.previewWrap .previewItem .delBtn {position:absolute; bottom:0; right:0; width:25px; height:25px; display:flex; align-items:center; justify-content:center;
font-size:23px; line-height:1; font-weight:600; background:#222; color:#fff; z-index:2;  cursor:pointer;}

#pop .formAgree li.all input + label {padding:16px 16px 16px 40px; margin-bottom:7px; flex-direction:column; align-items:flex-start; gap:6px;}
#pop .formAgree li.all input + label:before {top:16px; left:16px; transform:none;}
#pop .formAgree li.all input:checked + label:before {top:16px; left:16px; transform:none;}
#pop .formAgree ul {display:grid; gap:7px;}
#pop .formAgree li {justify-content:space-between;}


#pop.myCar .formList { padding:32px 0;}
#pop.myCar .popContainer {position:relative; height:100vh;}
#pop.myCar .popBtn {position:absolute; bottom:16px; left:50%; transform:translate(-50%,0); width:calc(100% - 32px);  z-index:9;}

#pop.myCarReivew .infoText {padding:60px 0 32px 0;}

/*popimgMore*/
.popimgMore .userReviewMore {margin:16px 0;}
.popimgMore .userReviewMore .img {width:100%; height:400px; display:flex; align-items:center; justify-content:center;  overflow:hidden; text-align:center; background:#000;}
.popimgMore .userReviewMore .img img {margin:0 auto; width:auto; display: block; width: 100%;  object-fit: cover; object-position: center; }

.popimgMore .userReviewMoreThumbs {padding:16px; margin:0 auto; cursor:pointer; }
.popimgMore .userReviewMoreThumbs .img {width:100%; height:60px;  overflow:hidden;}
.popimgMore .userReviewMoreThumbs .img img {display:block; width: 100%; height:100%;  object-fit: cover; object-position: center; }

/*popConsultCar*/
.popConsultCar .thumb {margin-right:-16px; margin-left:-16px; margin-bottom:32px;}

/*popConsultCarComplete*/
.userReviewSmallWarp {margin-left:-16px; margin-right:-16px;}
.userReviewSmallWarp .cover {display:none;}
.userReviewSmall {margin:12px auto 32px auto;}
.userReviewSmall.swiper {padding:0 16px;}
.userReviewSmall .list a {display:grid; align-items:center; }
.userReviewSmall .list a .img {height:160px; }
.userReviewSmall .list a .con {padding:20px 0; border-bottom:1.5px solid #565656;}
.userReviewSmall .list a .con h3 {margin-bottom:12px; display:flex; align-items:center; justify-content:center; font-size:20px; font-weight:600; color:#404040;}
.userReviewSmall .list a .con .bar {display:inline-block; margin:0 10px; width:1.5px; height:16px; background:#ccc; }
.userReviewSmall .list a .con p {font-size:16px; font-weight:500; color:#767676; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; text-align:center;}